Bug 198171 - This package seems to lack IPv6 support
Summary: This package seems to lack IPv6 support
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: uucp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-10 12:50 UTC by Martin Bacovsky
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 12:09:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Bacovsky 2006-07-10 12:50:41 UTC
Log beginning follows:
/uucp-1.07/unix/tcp.c:160:      qhints->ai_family = PF_INET;

/uucp-1.07/unix/tcp.c:163:#ifdef PF_INET6

/uucp-1.07/unix/tcp.c:164:      qhints->ai_family = PF_INET6;

/uucp-1.07/unix/tcp.c:291:      qsysdep->o = socket (AF_INET, SOCK_STREAM, 0);

/uucp-1.07/unix/tcp.c:304:  if (quse != NULL && quse->ai_family == AF_INET6)

/uucp-1.07/unix/tcp.c:368:      sin.sin_family = AF_INET;

/uucp-1.07/unix/tcp.c:589:      qsysdep->o = socket (AF_INET, SOCK_STREAM, 0);

/uucp-1.07/unix/tcp.c:614:	  sin.sin_family = AF_INET;


Note You need to log in before you can comment on or make changes to this bug.